{
    onBasePower(basePower, attacker, defender, move) {
        if (move.flags["punch"]) {
            return this.chainModify(1.5);
        }
    },
    flags: {},
    name: "Iron Fist",
    rating: 3,
    num: 89
}
